<?xml version="1.0" encoding="GB2312"?> 
<RisingSkin iSkinPath="Res\Skin1" CommonPath="Skin" NameID="1212" Preview="Preview.png" CustomDraw ="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
		
	</Controls>
	<Windows>

                <Rs3305000 ID="1014" Controltype="staticbmp" picoffsetx="256" picoffsety="0" bmp="Cloud.png" height="62" width="62" usetext="0" drawtype="0" Align="lefttop"  top="2" left="2"/>
                <Rs3305000 ID="1015" Align="right" rihgt="1"/>
                <Rs3305000 ID="1001" Controltype="staticex" Color="31,141,2" subline="1" bkColor="236,234,212" Align="right" right="15"/>
                <Rs3305000 ID="1002" Controltype="staticex" Color="31,141,2" subline="1" bkColor="236,234,212" width="120" Align="right" right="15"/>
        </Windows> 
</RisingSkin>